SolrUpdateResponse
SolrUpdateResponse::__destruct
SolrUpdateResponse
PHP Manual

# SolrUpdateResponse::__construct

(PECL solr >= 0.9.2)

SolrUpdateResponse::__construct — Constructor

### Opis

public SolrUpdateResponse::__construct ( void )

Constructor

### Parametry

Ta funkcja nie posiada parametrów.

### Zwracane wartości

None

SolrUpdateResponse
SolrUpdateResponse::__destruct
SolrUpdateResponse
PHP Manual